/* Without  SASS, this is where we will put the latest changes */

footer .footer_social {
    margin-top: 5px;
}

.container .frame-item .frame-container .hover-container .price {
	font-weight:100;
}

form .btn-arrow {
	font-size:18px;

    background: none repeat scroll 0 0 #0078B4;
    border: medium none;
    border-bottom-left-radius: 24px;
    border-top-left-radius: 24px;
    color: #FFFFFF;
    font-family: "Klavika Light";
    font-size: 18px;
    height: 36px;
    outline: 0 none;
    padding: 0 8px 0 16px;
    position: relative;
    width: auto;
}

form .btn-arrow:after {
    border-bottom: 18px solid rgba(0, 0, 0, 0);
    border-left: 18px solid #0078B4;
    border-top: 18px solid rgba(0, 0, 0, 0);
    content: "";
    height: 0;
    left: 100%;
    position: absolute;
    top: 0;
    width: 0;
}

.navbar-nav > li.open {
    background: url("../img/visique/menu-arrow-sprite.png") no-repeat scroll rgba(0, 0, 0, 0);

}

.navbar-nav > li.health {
	background-position: center 54px;
}

.navbar-nav > li.glasses {
	background-position: center 32px;
}

.navbar-nav > li.frames {
	background-position: center 10px;
}

.arrowLeft {
	margin:-2px 0px 0px 2px;
}

.arrowLeftBig {
	margin:-5px 0px 0px 0px;
}

.health_body .list-group a.active:after {
	content: "";
	width:100%;
	height:100%;
    background:url(../img/visique/rightArrowW7x12.png) no-repeat;
    background-position: right 8px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.navbar-nav > li.book {
	background-position: 151px 76px;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: decimal;
}

ul, ol {
    display: block;
    font-family: Lato, sans-serif;
    color: #2e2e2e;
    font-weight: 300;
    font-size: 0.9375em;
    list-style-position: outside;
    margin-left: 20px;
}

.nav-tabs > li {
    float: right;
}

a.external_link {
    font-weight: bold;
}

a.external_link:after {
  content: '\2192';
  margin-left: 10px;
}

/* line 452, ../sass/screen.scss */
a.download:after {
  content: '' !important;
  margin-left: 10px;
}

/* New header style & image */
/*.health_header {
    background: url("../img/testHeaderImg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    background-size:cover;
}*/
.glassHero {background: url("../img/visique/hero_2.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
    background-size:cover !important;
}
.glassHero2 {background: url("../img/visique/hero_1.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
    background-size:cover !important;
}
.glassHero3 {background: url("../img/visique/hero_3.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
    background-size:cover !important;
}
.contactHero {background: url("../img/visique/hero_4.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
    background-size:cover !important;
}

h4.panel-title a {
    display: block;
    width: 100%;
}


.healthList {line-height:2;}

/* Forcing fluidity & Media Queries to stop working: */
.container {min-width:1130px !important; padding:0 15px;}

/* Removing Arrow Image(s) in subnav in Our Advice, pullied in with JS */
.glasses_section {background-image:none !important;}

/* Hacked width sizes dropdowns */
.bs-dropdown {width:auto !important;}
.bs-dropdown span {padding-right:5px;}
.bs-dropdown-menu .customContain {
    height:auto;
    border:20px solid #fff;
    -moz-column-count:3; /* Firefox */
    -webkit-column-count:3; /* Safari and Chrome */
    column-count:3;
}
.bs-dropdown-menu div.customContain li {width:150px !important; }

.home-modules {
margin-top:0px;
}

/*Home Banners*/
#bloc0 {
  background: url("../img/visique/home/banner30july2014.jpg") no-repeat;
  background-size:cover;
  height:477px;
  width: 100%;
}

#bloc1 {
  background: #f6b010 url("../img/visique/home/protecting-kiwi-kids-eyes.jpg") no-repeat right top;
  background-size: cover;
  height:478px;
  width: 100%;
}

#bloc2 {
  background: #f6b010 url("../img/visique/home/banner-image-3.jpg") no-repeat right top;
  background-size: cover;
  height:478px;
  width: 100%;
}

#bloc3 {
  background: #f6b010 url("../img/visique/home/banner-image-4.jpg") no-repeat right top;
  background-size: cover;
  height:478px;
  width: 100%;
}

#bloc1 .bloc-copy {right:-500px;}

.carousel-inner .left-align {
    max-width: none !important;
    text-align: left !important;
    padding-left: 0px !important;
}

.carousel-inner .left-align .copy-left {
    text-align: center;
}

.social-icon:first-of-type {
    margin-left: 10px;
}

.social-icon {
    margin-left: 5px;
}

.social-icon img {
    max-width: 28px;
    margin: 0 !important;
}

/* Media Queries Vertical resizing*/

    @media screen and (max-height: 768px) and (orientation: landscape) {                
        #bloc1 {
            background-image: url("../img/visique/home/protecting-kiwi-kids-eyes-small.jpg");            
        }     
        
    }
    @media screen and (max-height: 845px) {        
        #bloc1 {
            background-image: url("../img/visique/home/protecting-kiwi-kids-eyes-small.jpg");
        }

        .carousel-inner .item {
            height:300px !important;
        }        

    }
    
    /*Other style*/
    @media screen and (min-width: 1280px) {
        
    }







